@charset "utf-8";
/* works.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_works a{
	background-color: #558D23 !important;
	background-position: center bottom;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	background-image: url(../images/works_kv.jpg);
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 施工実績　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#works_wrap {
	display: flex;
	flex-wrap: wrap;
}

/* -- 実績リスト ----------------------------------------------- */
.works_list {
	width: 280px;
	margin-right: 30px;
	margin-bottom: 50px;
}
.works_list:nth-child(3n) {
	margin-right: 0px;
}

/* サムネイル */
.thumb {
	margin-bottom: 10px;
}
.thumb img {
	width: 100%;
	height: auto;
	border-radius: 8px;
	aspect-ratio: 3 / 2;
    object-fit: cover;
    object-position: center center;
}
.thumb a {
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;  
}
.thumb a:hover {
   opacity: 0.8
}

/* カテゴリー、案件名 */
.text {
	text-align: center;
}
.text ul li {
	line-height: 1.4em;
}
.text ul li:last-child {
	font-size: 14px;
	color: #B18147;
}

















/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_works a{
	background-color: transparent !important;	
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 施工実績　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#works_wrap {
}

/* -- 実績リスト ----------------------------------------------- */
.works_list {
	width: calc(50% - 5px);
	margin-right: 0px;
	margin-bottom: 30px;
}
.works_list:nth-child(odd) {
	margin-right: 5px;
}
.works_list:nth-child(even) {
	margin-left: 5px;
}


/* サムネイル */
.thumb {
	margin-bottom: 8px;
}
.thumb img {
	border-radius: 5px;
}

/* カテゴリー、案件名 */
.text {
	text-align: center;
}
.text ul li {
	line-height: 1.4em;
}
.text ul li:last-child {
	font-size: 12px;
}

}
